<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>グルメ検索</title>
    <link rel="stylesheet"
          href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
          crossorigin="anonymous">
    <link href="style.css" rel="stylesheet" type="text/css" />
</head>
    
    <body>
        <header>
            <nav class="navbar navbar-light mb-2">
                <a href="#" class="navbar-brand">TOP</a>

                    <ul class="nav justify-content-end">
                        <li class="nav-item"><a class="nav-link active" href="#">予約確認</a></li>
                        <li class="nav-item"><a class="nav-link active" href="#">マイページ</a></li>
                        <li class="nav-item"><a class="nav-link active" href="#">ログアウト</a></li>
                    </ul>
            </nav>
        </header>

        <div class="container">
            <div class="row">
                <div class="col-md-6">
                    <div class="form-group">
                        <div class="search">
                            <form class="search-form form-inline"　method="post" action="">
                                <input type="text" placeholder="エリア・駅" name="area" class="form-control" />
                                <input type="text" placeholder="キーワード" name="keyword" class="form-control" />
                                <button>検索</button>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
            <div class="restaurants-area mt-4">
                <h3>おすすめ</h3>
                <div class="card-deck mt-1">
                    <div class="card" style="width: 20rem;">
                        <img class="card-img-top" src="gapao.jpeg" alt="Card image cap">
                        <div class="card-body">
                            <h4 class="card-title">レストランの名前</h4>
                            <p class="card-text">お店の詳細が入ります。お店の詳細が入ります。</p>
                            <a href="#" class="btn btn-orange">詳細へ</a>
                        </div>
                    </div>
                    <div class="card" style="width: 20rem;">
                        <img class="card-img-top" src="gapao.jpeg" alt="Card image cap">
                        <div class="card-body">
                            <h4 class="card-title">レストランの名前</h4>
                            <p class="card-text">お店の詳細が入ります。お店の詳細が入ります。</p>
                            <a href="#" class="btn btn-orange">詳細へ</a>
                        </div>
                    </div>
                    <div class="card" style="width: 20rem;">
                        <img class="card-img-top" src="gapao.jpeg" alt="Card image cap">
                        <div class="card-body">
                            <h4 class="card-title">レストランの名前</h4>
                            <p class="card-text">お店の詳細が入ります。お店の詳細が入ります。</p>
                            <a href="#" class="btn btn-orange">詳細へ</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </body>
</html>